/* CSS Datei von www.alfons-kiefer.de */

BODY {
    FONT-SIZE: 13px; 
    COLOR: #ffffff; 
    MARGIN: 0; 
    BACKGROUND-COLOR: #1c315f; 
    FONT-FAMILY: verdana, tahoma, helvetica, arial, sans-serif; 
    TEXT-DECORATION: none;
}

A:link, A:visited, A:active {
    COLOR: #ffffff;
}

A:hover {
    text-decoration: none;
}

h2 {
    font-size: 13px;
    margin-bottom: 0;
}

button {
    color: #ffffff;
    border: 1px solid #00b0e9;
    background-color: #2bc2f3;
    background-image: -moz-linear-gradient(top, #47cef9, #00b0e9);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#47cef9), to(#00b0e9));
    background-image: -webkit-linear-gradient(top, #47cef9, #00b0e9);
    background-image: -o-linear-gradient(top, #47cef9, #00b0e9);
    background-image: linear-gradient(to bottom, #47cef9, #00b0e9);
    background-repeat: repeat-x;
    text-shadow: 1px 1px 0 #0080d9;
    white-space: nowrap;
    overflow: visible;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 5px 12px;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    *border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

img {
    border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; border-top: 1px solid #ffffff; border-bottom: 1px solid #ffffff;
}

.center {
    text-align: center;
}

.img_rot{
    border-left: 1px solid #ff0000; border-right: 1px solid #ff0000; border-top: 1px solid #ff0000; border-bottom: 1px solid #ff0000;
}

.haupttabelleoben {
    background-color: #1c315f; HEIGHT: 160px;
}

.haupttabellemitte {
    background-color: #7391b6; HEIGHT: 23px;
}

.haupttabelleunten {
    HEIGHT: 21px;
}

.tabellemitteleerraum {
    WIDTH: 5px; COLOR: #ff0000;
}

/* MENUE */

.menuebilder {
    border: 0;
    float: left;
}

.tabellemitteLASTdunkel, .tabellemittePEOPLEdunkel, .tabellemitteEROTIKdunkel, .tabellemittePAINTdunkel, .tabellemitteSPORTdunkel, .tabellemitteTIEREdunkel, .tabellemitteSHOPdunkel, .tabellemitteBIOGRAPHYdunkel, .tabellemitteLINKSdunkel, .tabellemitteCONTACTdunkel, .tabellemitteIMPRESSUMdunkel {
    background-color: #1c315f; height: 23px; text-align: center;
}

.tabellemitteLASThell, .tabellemittePEOPLEhell, .tabellemitteEROTIKhell, .tabellemittePAINThell, .tabellemitteSPORThell, .tabellemitteTIEREhell, .tabellemitteSHOPhell, .tabellemitteBIOGRAPHYhell, .tabellemitteLINKShell, .tabellemitteCONTACThell, .tabellemitteIMPRESSUMhell {
    background-color: #7391b6; HEIGHT: 23px; text-align: center;
}

.tabellemitteLAST, .tabellemitteLASTdunkel, .tabellemitteLASThell,
.tabellemitteSHOP, .tabellemitteSHOPdunkel, .tabellemitteSHOPhell,
.tabellemitteLINKS, .tabellemitteLINKSdunkel, .tabellemitteLINKShell {
    WIDTH: 55px;
}

.tabellemitteSPORT, .tabellemitteSPORTdunkel, .tabellemitteSPORThell {
    WIDTH: 65px;
}

.tabellemitteEROTIK, .tabellemitteEROTIKdunkel, .tabellemitteEROTIKhell {
    WIDTH: 70px;
}

.tabellemittePEOPLE, .tabellemittePEOPLEdunkel, .tabellemittePEOPLEhell {
    WIDTH: 75px;
}

.tabellemitteTIERE, .tabellemitteTIEREdunkel, .tabellemitteTIEREhell,
.tabellemitteCONTACT, .tabellemitteCONTACTdunkel, .tabellemitteCONTACThell {
    WIDTH: 80px;
}

.tabellemitteIMPRESSUM, .tabellemitteIMPRESSUMdunkel, .tabellemitteIMPRESSUMhell,
.tabellemittePAINT, .tabellemittePAINTdunkel, .tabellemittePAINThell {
    WIDTH: 95px;
}

.tabellemitteBIOGRAPHY, .tabellemitteBIOGRAPHYdunkel, .tabellemitteBIOGRAPHYhell {
    WIDTH: 100px;
}

/* KONTAKT-FORM */

.kontaktinput {
    color: #1c315f;
    FONT-SIZE: 11px;
    background-color: #D9E5FF;
    border: 1px solid #ffffff;
    FONT-FAMILY: verdana, tahoma, helvetica, arial, sans-serif;
    TEXT-DECORATION: none;
    -moz-border-radius: 4px;
    padding: 8px;
}

.leerraumlinks {
    padding: 8px;
}

#senden,
.kaufen {
    margin-top: 15px;
}

/* TEXT */

h1 {
    FONT-SIZE: 15px;
    COLOR: #ff0000;
    FONT-WEIGHT: bold;
}
.textmenu {
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-WEIGHT: bold;
}
.textmenu A {
    TEXT-DECORATION: none; COLOR: #ffffff;
}
.textmenu A:hover{
    COLOR: #ff0000;
}
.linkslinks A:hover {
    TEXT-DECORATION: none;
}
.grossrot {
    FONT-SIZE: 18px;
    COLOR: #ff0000;
    FONT-WEIGHT: bold;
}
.fontfotos {
    COLOR: #7391b6;
    FONT-SIZE: 10px;
    vertical-align: middle;
}
.gross {
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
}
/* CONTENT */
#galleryContent {
    margin-left: 20px;
    margin-right: 20px;
}
.contenthaupttabelle {
    border:0;
    WIDTH: 100%;
}
.linkslinks {
    width: 310px;
    FONT-WEIGHT: bold;
}
.linkslinks A:hover {
    TEXT-DECORATION: none;
}

.newstabelle {
    border:0;
    WIDTH: 520px;
    border-top: 1px solid #f2f3f3;
}

.news-content img {
    display: block;
    margin: 15px 0;
}

.links {
    line-height:20px;
}

/* BIOGRAPHY */

.biography {
    overflow: auto;
    height: 580px;
}
#biohaupttablle {
    padding:15px;
    FONT-SIZE: 10px;
}
.biotabellen {
    height:440px;
    border:1px solid #7391b6;
    background-color:#314672;
    padding:10px;
}
.biozwischenraum {
    width:80px;
}
.bioumlauf {
    float:left;
    margin: 10px 10px 10px 0px;
}
.abstand_basel {
    margin: 8px 0 12px 0;
}
.beatles_text {
    line-height:13px;
}

/* GALLERY */

.gallery {
    overflow: auto;
    height: 550px;
}
.galleryleerraum {
    width: 150px;
}
.galleryleerraumanfang {
    width:80px;
}